#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-lua-engine
version:              0.2.1
visibility:           public
id:                   pandoc-lua-engine-0.2.1-9h8gJg790qc2BEhGUWuPIX
key:                  pandoc-lua-engine-0.2.1-9h8gJg790qc2BEhGUWuPIX
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  4e011a0fc14b07050fefd7dbb9e63526
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-lua-engine-0.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-lua-engine-0.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1-9h8gJg790qc2BEhGUWuPIX
depends:
    SHA-1.6.4.4-1UNVNO3JXJdDGqRoMkntZx
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib base-4.15.1.0
    bytestring-0.10.12.1 citeproc-0.8.1-HEWM7sr8aaJKO8S0zKxZXl
    containers-0.6.4.1 data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    doclayout-0.4.0.1-Aa9Zf4wVi0MFo9zTdw0EXU
    doctemplates-0.11-tDWvMEauPi5tJ9WfVXkNh exceptions-0.10.4
    hslua-2.3.0-7wUYsGGb8yMI3a5Nw9yRlI
    hslua-module-doclayout-1.1.0-5YLOIUfgMspDQMWLcr6vQj
    hslua-module-path-1.1.0-IbokidgxNmr2G6wSWhykgv
    hslua-module-system-1.1.0.1-JUbCOAXnNLB5NCU7JjCeJI
    hslua-module-text-1.1.0.1-4cYxEB6GZaZrSNl1u3PQ1
    hslua-module-version-1.1.0-42SP7aDFhESHJHQSDFtsnH
    hslua-module-zip-1.1.1-AwHWzBxNyWC2ypTyxsRxIL
    hslua-repl-0.1.2-KvY4RsMdo08ArFlDCj4MdN
    lpeg-1.0.4-J5kCIeWLqhR9EiDajm7PXN mtl-2.2.2
    pandoc-3.1.8-6ljzyR0HiW0Iw4pjla1tbL
    pandoc-lua-marshal-0.2.2-EbuxTPrxiyk4aeAIJ5ZUIi
    pandoc-types-1.23.1-7DYziIuSD267QIeMdnbi9O parsec-3.1.14.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

